Subject: Missed Our Trade Shows? Book Our Virtual Tour Now
From: Elizabeth from HiEnd Accents <[email-masked]>
To: Xiaohua Wang <[email-masked]>
Date: Wed, 5 Feb 2025 15:04:23 +0000

Hi Xiaohua,

I hope you're doing well! If you didn’t get a chance to visit our showroom during the January trade shows, I’d love to personally offer you an exclusive virtual tour.

During the tour, I’ll introduce you to our latest collections, recently recognized as the 2024 Best Top-of-Bed Supplier by both Home Accents Today and Furniture Today.

How to Join:

To ensure a personalized experience, we’re offering this tour to a select group of customers. Please sign up in advance to secure your spot.

Date & Time:

Wednesday, February 12

- 11:00 AM CST - HiEnd Accents: Showcasing our signature everyday luxury designs.
- 2:00 PM CST - Paseo Road: Highlighting our fine rustic bedding and home goods, featuring an expanded Tasha Polizzi collaboration.

[>RESEVE YOUR SPOT NOW<](https://calendly.com/hiendaccents/virtual-tour-heapr?month=2025-02)

Feel free to reply to this email if you have any questions. I look forward to seeing you soon!

Warm regards,

[Elizabeth Orth-He]

Elizabeth Orth-He
Director of Business Development | HiEnd Accents

[HiEnd Accents Multiple Awards]

You received this email from HiEnd Accents Trade. If you would like to unsubscribe, [click here](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=UEVEMv&c=01GZ1VGC7GX5EMN9K47608RY1H&k=2c36bf9ae51339867c5033b792914110&m=01JKB6XPZ2N3SVZ6X3GQ7YJAHD&r=01JKB95B6W0NRE17477G202ZV2).